package conflicts while trying to perform the daily update

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Transaction Check Error: file /usr/bin/pdftoppm from install of
poppler-utils-0.5.4-3.fc6 conflicts with file from package
xpdf-utils-3.01-26.fc6
 file /usr/share/man/man1/pdftoppm.1.gz from install of
poppler-utils-0.5.4-3.fc6 conflicts with file from package
xpdf-utils-3.01-26.fc6
 I just executed "yum -y update" as I usually do from time to time
on my workstation from home. My local fedora updates mirror is identical
to the one from download.fedora.redhat.com. Is there anyone else having
the same problem?
 The installed poppler-utils package is version 0.5.4-2, and
xpdf-utils is 3.01-26. For some reason 'xpdf-*' should have appeared on
the updates FTP site in the same time with poppler-utils (I think), or
poppler is not packaged right...
--
Victor Tarhon-Onu
Lead Systems Administrator
ActiveMedia Technology
http://www.activemediatech.com
.............................................................................
This communication contains information that is confidential and may also be
privileged. It is for the exclusive use of the intended recipient(s). If you
are not the intended recipient(s) please note that any form of distribution,
copying or use of this communication or the information in it is strictly
prohibited and may be unlawful. If you have received this communication in
error kindly notify the sender immediately and delete it from your system.


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux